@charset "utf-8";
/* CSS Document */
*{font-family: "微软雅黑","Microsoft YaHei" !important;}
body,div{margin:0;}
ol,ul{margin:0; padding:0;}
body{ color:#555; width:100%;}
ul{list-style:none;}
a{text-decoration:none;}
img{border:none;}
* {
    border: 0 none;
    font-weight: normal;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-decoration: none;
	font-family: '微软雅黑','Microsoft YaHei' !important;
}
/* 导航条 */



.banner{width:100%;height:auto;}
.active{background:#87d159;}
/*主要内容  */
.view-bar .widget_nav_menu {
    /*padding-top: 40px;*/
}
.view-bar .widget_nav_menu, .view-bar .first-post-image {
    display: none;
}
.view-bar .widget {
    width: 100%;
    margin-top:100px;
}
.view-bar .widget_nav_menu div {
    border-bottom: 1px solid #e6e6e6;
}
.view-bar .widget_nav_menu div .menu {
    display: table;
    margin: 0 auto;
    position: relative;
    top: 2px;
}
.view-bar .widget_nav_menu div .menu li:hover {
    border-bottom: 3px solid #19A1DF;
}

.view-bar .widget_nav_menu div .menu li:first-child {
    margin-left: 0;
}
.view-bar .widget_nav_menu div .menu .current-menu-item {
    border-bottom: 3px solid #19A1DF;
    padding-left: 2px;
    padding-right: 2px;
}
.view-bar .widget_nav_menu div .menu li {
    float: left;
    font-size: 18px;
    margin-left: 70px;
    padding-bottom: 12px;
}

.view-bar .widget_nav_menu div .menu .current-menu-item a {
    color: #19A1DF;
}

.view-bar .widget_nav_menu div .menu li a {
    color: #444;
}

.view-bar .third-menu {
  padding-top: 40px;
}
.view-bar .third-menu div {
  border-bottom: medium none;
}
.view-bar .third-menu div .menu li {
  border: 1px solid #d1d1d1;
  margin-left: 10px;
  padding-bottom: 0;
}
.view-bar .third-menu div .menu li:hover{
	background: #19A1DF none repeat scroll 0 0;
	border:1px solid #19A1DF;
	padding: 0;
}
.view-bar .third-menu div .menu li:hover a{
	color:#fff
}
.view-bar .third-menu div .menu li a {
  color: #666;
  display: block;
  font-size: 14px;
  padding: 10px 22px;
}
.view-bar .third-menu div .menu .current-menu-item {
  background: #19A1DF none repeat scroll 0 0;
  border: 1px solid #19A1DF;
  padding: 0;
}
.view-bar .third-menu div .menu .current-menu-item a {
  color: #fff;
  padding: 10px 22px;
}
.content-area {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 108px;
    padding-top: 40px;
    width: 1140px;
    line-height:35px;
}

.content-area .post-list {
    /*padding-top: 36px;*/
}

.content-area .post-list li {
    border-bottom: 1px dashed #d0d0d0;
    color: #666;
    font-size: 14px;
    padding: 22px 0;
}

.content-area .post-list li h3 {
    cursor: pointer;
}

.content-area .post-list li h3 a {
    color: #666;
    font-size: 14px;
}


.content-area .post-list li h3 .post-list-time {
    color: #666;
    float: right;
    font-size: 14px;
}

.content-area .post-list li p {
    font-size: 12px;
    margin-top: 15px;
    color: #666;
}




/*新闻页面*/

.content-area .post-view {
    color: #666;
    font-size: 14px;
}

.content-area .post-view .post-header {
    height: 60px;
}


.content-area .post-view .post-header .post-meta h3 {
    color: #333;
    font-size: 18px;
    text-align: center;
}


.content-area .post-view .post-header .post-meta .post-meta-detail {
    display: table;
    margin: -12px auto 0;
    width: 450px;
}

.content-area .post-view .post-header .post-meta .post-meta-detail span {
    border-right: 1px solid #666;
    color: #999;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    padding: 0 12px;
}
.content-area .post-view .post-header .post-nav {
    height: 30px;
}

.content-area .post-view .post-header .post-nav .prev-post-link {
    float: left;
}

.content-area .post-view .post-header .prev-post-link, .content-area .post-view .post-header .next-post-link {
    width: 60px;
}

.content-area .post-view .post-header .prev-post-link a, .content-area .post-view .post-header .next-post-link a {
    color: #666;
}

.content-area .post-view .post-header .post-nav .next-post-link {
    float: right;
}


.content-area .post-view .post-content {
    padding-bottom: 25px;
    padding-top: 25px;
}

.content-area .post-view .post-header .post-meta .post-meta-detail .bdsharebuttonbox {
    display: inline-block;
    position: relative;
    top: 23px;
}
.content-area .post-view .post-content p {
    line-height: 30px;
    margin: 10px 0;
    text-indent: 2em;
}


.content-area .post-view .post-content img {
    height: auto;
    max-width: 1120px;
    width: auto;
}






.heading-content {
    background: #fafafa none repeat scroll 0 0;
    border-left: 3px solid #19A1DF;
    margin: 0 0 100px;
    padding: 20px 48px 20px 33px;
}
.heading-content h1 {
    color: #666;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}

.shuyun-team {
    height: 664px;
    margin-left: auto;
    margin-right: auto;
    width: 1140px;
}


.shuyun-team ul {
    height: 312px;
    margin-bottom: 40px;
}


.shuyun-team ul li {
    float: left;
    height: 312px;
    list-style: outside none none;
    margin-left: 30px;
    width: 360px;
}
.shuyun-team ul .first {
    margin-left: 0;
}


.shuyun-team ul li img {
    height: auto;
    width: 100%;
}
.shuyun-team ul li:hover .desc-team {
    display: block;
}


.shuyun-team ul li .desc-team {
    background: rgba(0, 0, 0, 0) url("../bg.png") repeat scroll 0 0;
    bottom: 308px;
    display: none;
    height: 312px;
    position: relative;
    top: -312px;
}
.shuyun-team ul li .desc-team p {
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
    margin: 0 35px;
    padding-top: 90px;
}

.link-line a img { 
	margin-left: 20px;
	 border: 1px solid #ccc;
}

.link-line{ 
   
    margin-bottom: 22px;
}






.video-list .video-box {
    float: left;
    height: 300px;
    margin-bottom: 45px;
    margin-left: 30px;
    width: 360px;
}

.video-list .first {
    margin-left: 0;
}

.pop-content, .form-box {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 10px 2px #5c5c5c;
    left: 50%;
    margin-left: -410px;
    margin-right: -410px;
    position: absolute;
    right: 50%;
    top: 10%;
    width: 820px;
}
.pop-content-video {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    filter: none;
}
.pop-case {
    background: rgba(0, 0, 0, 0) url("../popbg.png") repeat scroll 0 0;
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}

.video-list .video-box .video-desc h1 {
    font-size: 18px;
    margin: 20px 0 15px;
}
h1, h2 {
    font-weight: bold;
}

.video-list .video-box .video-desc p {
    font-size: 12px;
}

.pop-content-video iframe {
    box-shadow: 0 0 10px 2px #5c5c5c;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.pop-content-video .close-pop-case {
    right: 100px;
    top: 10px;
}
.close-pop-case {
    background: rgba(0, 0, 0, 0) url("../closepop.png") repeat scroll 0 0;
    cursor: pointer;
    display: block;
    height: 17px;
    margin: 10px;
    position: absolute;
    right: 30px;
    top: 22px;
    width: 17px;
}
.text-center{text-align: center;}

.yinhao .wr_text p {
    background: rgba(0, 0, 0, 0) url("../images/yinhao-right.jpg") no-repeat scroll right center;
    color: #19A1DF;
    font-size: 24px;
    line-height: 1.5;
    padding-right: 70px;
}
.yinhao {
    background: rgba(0, 0, 0, 0) url("../images/yinhao-left.jpg") no-repeat scroll 0 0;
    padding-left: 70px;
}

.grow-text {
    padding: 0 70px;
}



.shuyun-life {
    height: 950px;
}

.shuyun-life ul li {
    margin-bottom: 30px;
    width: 260px;
    margin-right: 30px;
}

.shuyun-life ul li p {
    background: #f9f9f9 none repeat scroll 0 0;
    color: #666;
    display: block;
    font-size: 14px;
    padding: 18px 15px 60px;
}

.shuyun-life ul li .content-pop-post .pop-post-title {
    color: #333;
    font-size: 18px;
    padding: 20px;
    text-align: center;
}
.shuyun-life ul li .content-pop-post p {
    color: #666;
    font-size: 12px;
    line-height: 1.5em;
    padding: 0 0 2em;
    text-indent: 2em;
}
.shuyun-life ul li .content-pop-post {
    max-height: 650px;
    overflow-y: auto;
    padding: 30px 50px;
}
.shuyun-life ul li .content-pop-photo {
    background: #fff none repeat scroll 0 0;
    height: 640px;
    left: 50%;
    margin-left: -410px;
    margin-right: -410px;
    position: absolute;
    right: 50%;
    top: 10%;
    width: 820px;
}
.shuyun-life ul li .content-pop-photo p{background-color: #fff;}

.job-list {
    border-top: 1px dashed #19A1DF;
    margin-top: -50px;
    padding-top: 40px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.job-list .area-job p {
    color: #19A1DF;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-align: center;
}
.job-list .title-job {
    background: #19A1DF none repeat scroll 0 0;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 34px;
    padding-top: 37px;
}

.job-list .job-detail {
    background: #f5f4f5 none repeat scroll 0 0;
    height: 395px;
    padding: 0 22px 25px;
}
.job-list .area-job {
    background: #f5f5f5 none repeat scroll 0 0;
    padding-bottom: 14px;
    padding-top: 25px;
}
.job-list .title-job h1 {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-align: center;
}
.job-list .job-detail p {
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 0;
}
.job-list .job-detail h2 {
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 16px 0 15px;
}
.jsn-bootstrap3 ul, .jsn-bootstrap3 ol {
    margin-bottom: 10px;
    margin-top: 0;
}
.job-list .job-detail ol li {
    color: #333;
    font-size: 14px;
    list-style-type: decimal;
    margin-bottom: 8px;
    margin-left: 25px;
}
.job-list .sublimt-job .btn {
    background: #19A1DF none repeat scroll 0 0;
    border-radius: 0;
}
.job-list .sublimt-job {
    background: #f5f4f5 none repeat scroll 0 0;
    padding-bottom: 40px;
}


.person-list-job {
    margin-top: 40px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.person-list-job .photo-person-job {
  /*  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;*/
    border: 3px solid #eee;
    border-color: #eee #eee -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 3px 3px medium;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.person-list-job .name-person-job {
   /* -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;*/
    background: #f9f9f9 none repeat scroll 0 0;
    border: 3px solid #eee;
    border-image: none;
    border-style: none solid;
    border-width: medium 3px;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}


.person-list-job .name-person-job h1 {
    border-top: 2px solid #9c6;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 25px 0 10px;
    text-align: center;
}


.person-list-job .school-person-job {
    /*-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;*/
    background: #f9f9f9 none repeat scroll 0 0;
    border: 3px solid #eee;
    border-image: none;
    border-style: none solid;
    border-width: medium 3px;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 24px;
}


.person-list-job .school-person-job h2 {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-align: center;
}

.person-list-job .desc-preson-job {
    /*-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;*/
    border: 3px solid #eee;
    background: #f9f9f9 none repeat scroll 0 0;
    border-color: -moz-use-text-color #eee #eee;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 3px 3px;
    height: 390px;
    padding: 0 22px;
}

.person-list-job .desc-preson-job p {
    color: #333;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 5px;
    padding: 0;
    text-indent: 2em;
}